ConstFunction Class Reference

Class for constant z surfaces. More...

`#include <Graph3D.h>`

Inheritance diagram for ConstFunction:

## Public Member Functions

| ConstFunction (Qwt3D::Curve *pw)
double | operator() (double x, double y)

## Detailed Description

Class for constant z surfaces.

## Constructor & Destructor Documentation

## ConstFunction()

ConstFunction::ConstFunction | ( | Qwt3D::Curve * | pw | ) |

## Member Function Documentation

## operator()()

double ConstFunction::operator() | ( | double | x,
|  | double | y
| ) |  |

The documentation for this class was generated from the following files:

- qtiplot/src/plot3D/Graph3D.h
- qtiplot/src/plot3D/Graph3D.cpp